archive: https://github.com/notofonts/old-hungarian/releases/download/NotoSansOldHungarian-v2.005/NotoSansOldHungarian-v2.005.zip
branch: main
files:
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  OFL.txt: OFL.txt
  NotoSansOldHungarian/googlefonts/ttf/NotoSansOldHungarian-Regular.ttf: NotoSansOldHungarian-Regular.ttf
